﻿/* Wrapper
--------------------------- */
#wrapper {
	padding-top: 0px;
	width: 100%;
	text-align: left;
	background: #eaeaea;
	position: relative;
}
.contents {
	margin: 80px auto 60px;
	width: 940px;
}
.contents p {
	padding-bottom: 3em;
	line-height: 180%;
	font-size: 14px;
}
#results1 {
	height: 460px;
	width: 460px;
	margin: 0px 0px 20px;
	float: left;
}
#results1 a:hover {
	opacity: 0.7;
}
#results2 {
	height: 460px;
	width: 460px;
	float: right;
	margin: 0px 0px 20px;
}
#results2 a:hover {
	opacity: 0.7;
}
#Sec01 {
	padding: 0px 0px 10px;
}
#Sec01 p {
	font-size: 16px;
	line-height: 2em;
	margin: 0px;
	padding: 0px;
}
#Sec01 .subTi {
	background-repeat: repeat;
	height: 100px;
	position: relative;
	margin-bottom: 20px;
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
	background-color: #D7DDE4;
}
#Sec01 .subTi h2 {
	font-size: 24px;
	color: #1877bf;
	font-weight: normal;
	position: absolute;
	top: 15px;
	left: 20px;
	-moz-text-shadow: 2px 2px 1px #CCCCCC;
	-webkit-text-shadow: 2px 2px 1px #CCCCCC;
	text-shadow: 2px 2px 1px #CCCCCC;
}
#Sec02 {
	padding: 0px 0px 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#Sec02 .articleList {
	border: solid 5px #d7dde4;
	margin-bottom: 20px;
	padding: 10px;
	background: #FFF;
}
#Sec02 .articleList0 {
	padding: 10px;
}
#Sec02 .articleListText {
	width: 435px;
	/*float: right;*/
	color: #535353;
}
#Sec02 .articleListText h2 {
	font-size: 25px;
	line-height: 1.4em;
	color: #349BD0;
	padding-top: 0.5em;
}
#Sec02 .articleListText h3 {
	font-size: 18px;
	line-height: 1.4em;
	color: #333333;
	padding-top: 0.2em;
	padding-top: 10px;
	padding-bottom: 5px;
}
#Sec02 .articleListText span {
	font-size: 18px;
	float: right;
	display: block;
}
#Sec02 .articleListText p {
	font-size: 14px;
	line-height: 1.6em;
	margin: 0px;
	padding: 0.2em 0px 0px;
}
#Sec02 .articleListImage {
	width: 435px;
	/*float: left;*/
	margin: 0px;
	padding: 0px;
}
#Sec02 .articleListText2 {
	width: 300px;
	float: right;
	color: #535353;
}
#Sec02 .articleListText2 h2 {
	font-size: 25px;
	line-height: 1.4em;
	color: #349BD0;
	padding-top: 0.5em;
}
#Sec02 .articleListText2 h3 {
	font-size: 18px;
	line-height: 1.4em;
	color: #333333;
	border-bottom: 2px solid #D7DDE4;
	padding-top: 0.2em;
}
#Sec02 .articleListText2 p {
	font-size: 14px;
	line-height: 1.6em;
	margin: 0px;
	padding: 0.8em 0px 0px;
}
#Sec02 .articleListImage2 {
	width: 560px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#Sec02 img {
	vertical-align: bottom;
}
.listti {
	color: #333333;
	font-size: 22px;
	border-bottom: 5px solid #D7DDE4;
	padding-bottom: 1px;
	margin-bottom: 5px;
	padding-left: 0.5em;
	border-left: 20px double #2798CF;
}
#Sec02 dl {
	margin: 0px;
	font-size: 12px;
	line-height: 150%;
	padding-left: 1em;
	padding-top: 1em;
}
#Sec02 dt {
	padding: 0.7em 0.5em 0.5em;
	width: 6em;
	color: #2c3e50;
}
#Sec02 dd {
	padding: 0.5em 0.5em 0.5em 6em;
	border-bottom: 1px solid #cccccc;
	margin: -2.5em 0px 0px;
	color: #666;
}
.right {
	text-align: right;
}
